:root {
  --primary-color: #62a1db;
}
.btn_join a.action { background-color: var(--primary-color); }
.btn_login { background-color: var(--primary-color); }
.title_agree strong { color: var(--primary-color); }
.d_check2 input[type="checkbox"]:checked + label:before { border-color: var(--primary-color); }
.welcome_text strong { border-bottom-color: var(--primary-color); color: var(--primary-color); }